package wikipress

import "errors"

var (
	ErrCantReadGitRepro           = errors.New("Cant read git repro")
	ErrCantRenderNonMarktdownFile = errors.New("Cant render non markdown files")
	ErrCantParseMarkdownToHTML    = errors.New("Cant render markdown to html")
)
